+++
title = "What’s new in 2024"
date = "2025-01-14"
updated = "2025-01-14"
[extra]
authors = ["Ydreniv"]
+++

We have a finite amount of time to do so many things.
Life can become full very fast, from domestic labour,
paid work, hobbies, taking part in social events…
Finding the right balance between all these activities may be one of my biggest
challenge.
Looking at my [basic information](@/_index.md#basic-stuff-about-me), one can
see that among my interests, I’d like to take time discovering geology,
listening and writing about music, ornithology,
[miniatures](https://minis.kestrels-and-roses.rocks) and much more.
How much time did I dedicate to each of these in 2024 ?
Well, it’s mostly been miniatures.

I have painted dozens of models, for varieus settings (the grimdark
science-fiction of Warhammer 30k, the undead world of Necropolis28), in two
different scales : 8mm and 28/32mm.
This has been a fun experience, and I’ve played with many great people.
I know I’ll continue doing this in 2025.
I’ve already played at a Necropolis event in January.
However while the painting process is generally soothing, this can also lead
to some anxiety.
I’m not concerned too much about the social factor of meeting and playing with
people.
However, my growing amount of unfinished miniatures is becoming stressful.
I haven’t put myself in any kind of financial danger (I’m not that impulsive),
but I find my amount of free space currently very limited.
This means that cleaning up my room gets harder, as a couple boxes simply
don’t fit on the shelves.
This is a significant source of anxiety, as I don’t want to live
in a constant mess.
I haven’t found a perfect answer to that though, besides limiting my new
purchases to a minimum.
Moreover, there’s the environmental impact of this hobby.
Miniatures are either produced from various kinds of plastic, or white metal.
Acrylic paints are plastic-based.
While preparing or converting a model, I produce plastic waste, whether
shavings or bigger chunks.
Although all of these are relatively small quantities compared to a lot of
other activities, it is still currently unsustainable.
So far, the easiest solution is as always to reduce consumption, and I intend
to limit mine.
I would also like to research sustainable miniature painting and modelism.

Related to this hobby, I have brought many changes to my
[Minis](https://minis.kestrels-and-roses.rocks) website.
I have ditched DotClear 2, as I felt the blogging engine was too big and
cumbersome.
Instead, I have built a static site using [Zola](https://www.getzola.org/).
It’s now much lighter, and I prefer this workflow where I edit Markdown files.
The website could use some improvements, but it’s overall fine.

I have pretty much been inactive on Tilde Town.
I have started coming back more in December, even publishing an [article about
ddrescue](@/blog/2024-12-11-ddrescue.md).
I’d like to be more present here.
Realistically though, while I think I’ll still visit in 2025, I doubt I’ll do
that much given all the other life stuff.
